// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "Kívánja újrabetölteni az aktuális jelentést az archivált termékek megjelenítése érdekében?",
	'reloadToHideArchived': "Kívánja újrabetölteni az aktuális jelentést az archivált termékek elrejtése érdekében?",
	
	// Reports View
	'createReport': "Jelentés létrehozása",
	'myReports': "Saját jelentések",
	'sharedReports': "Megosztott jelentések",
	'admin': "Adminisztráció",
	'report': "Jelentés",
	'newReport': "Új jelentés",
	'dataWarehouseAdministration': "Adattárház adminisztráció",
	'reportWithName': "Jelentés: ${0}", // ${0} is the name of the report
	'errorWithMessage': "Hiba a szolgálatás meghívásakor; üzenet: ${0}", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "Ki kell választani egy pillanatképet",
	'requestSubmitted': "A kérés elküldve.",
	'waitingForResponse': "Várakozás a válaszra.",
	'checkActiveServices': "Ellenőrizze az Adminisztráció oldal Aktív szolgáltatások részében az állapotot.",
	'responseReceived': "A válasz megérkezett.",
	'lastRequestSucceeded': "Az utolsó kérés sikerült.",
	'errorInResponse': "Hiba a válaszban.",
	'lastRequestFailed': "Az utolsó kérés meghiúsult.",
	'schemaDatabaseName': "Séma adatbázis neve: ${0}", // ${0} is the database name of the schema
	'schemaVersion': "Séma változata: ${0}", // ${0} is the version number of the schema
	'tableLogicalName': "Tábla logikai neve:",
	'tableDatabaseName': "Tábla adatbázis neve:",
	'fieldLogicalName': "Mező logikai neve:",
	'fieldDatabaseName': "Mező adatbázis neve:",
	'fieldLogicalType': "Mező logikai típusa:",
	'fieldDatabaseType': "Mező adatbázis típusa:",
	'updateAllSnapshotData': "Összes pillanatkép adat frissítése",
	'updateSnapshotData': "Pillanatkép adatok frissítése",
	'listAllTables': "Összes tábla felsorolása",
	
	// Admin Navigator
	'administerDataWarehouse': "Adattárház adminisztrációja",
	
	// Folder Widget
	'newFolderEllipsis': "Új mappa...",
	'rename': "Átnevezés",
	'deleteMessage': "Törlés",
	'newName': "Új név:",
	'invalidName': "Érvénytelen név lett megadva.",
	'newFolderName': "Új mappanév:",
	'confirmDeleteFolder': "Valóban törölni kívánja ezt a mappát és a benne lévő összes jelentést? ",
	
	// Include Archived
	'includeArchived': "Archiváltak is",
	
	// New Folder Dialog
	'newFolder': "Új mappa",
	'error': "Hiba: ${0}", // ${0} is the error string from the server
	'ok': "OK",
	'cancel': "Mégse",
	'nameColon': "Név:",
	'teamAreaColon': "Csapatterület:",
	
	// Query Widget
	'makeDefaultReport': "Ez legyen az alapértelmezett jelentés",
	'confirmDelete': "Valóban törölni kívánja ezt a jelentést?",
	'newDefaultReport': "${0} most az alapértelmezett jelentés.", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "Hiba a diagram lehívásakor: ${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "Jelentés",
	'name': "Név:",
	'description': "Leírás:",
	'folder': "Mappa:",
	'template': "Sablon:",
	'save': "Mentés",
	
	// Reports Welcome
	'gettingStarted': "A kezdéshez válasszon ki egy meglévő jelentést a baloldali panelen, és tekintse meg.",
	'welcomeToReports': "Üdvözöljük a Jelentések oldalon!",
	'toGetStarted': "A kezdéshez ${0}hozzon létre egy új jelentést${1} vagy válasszon ki egy meglévő jelentést a baloldali panelen, és tekintse meg.", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "Jelentés betöltése",
	'loading': "Betöltés...",
	'anErrorOccurred': "Hiba történt a jelentés betöltésekor: ${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "${0} kijelölve", // ${0} is the number of items selected
	'ofSelected': "${0} / ${1} kijelölve", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "(Nincs kijelölés)",
	'unknownWidgetType': "A(z) ${0} elemtípusa ismeretlen", // ${0} is the parameter name
	'run': "Futtatás",
	'selectAll': "Összes kijelölése",
	'deselectAll': "Kijelölések megszüntetése",
	'currentContributor': "Aktuális közreműködő",
	'currentIteration': "Aktuális iteráció",
	'myTeamAreas': "Saját csapatterületek",
	'yes': "Igen",
	'no': "Nem",
	'thisIsDefault': "Most ez az alapértelmezett jelentés.",
	'enterRequiredValues': "Adja meg az összes kötelező paraméter értékét.",
	'pleaseEnterName': "Adjon meg egy nevet.",
	'clickToEdit': "Kattintson a paraméterek szerkesztéséhez",
	'parenthesisSelected': "(${0} kijelölt elem)" // ${0} is the number of items selected

})

