// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "Введите для фильтрации",
	'del': "Удалить",
	'delConfirmPrivate': "Удалить: ${0}?",
	'loading': "Загрузка...",
	'addViewletText': "Добавить вьюлет",
	'profileTitle': "Профайл ${0}",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "Обновить",
	'save': "Сохранить",
	'cancel': "Отмена",
	'allHeading': "Все сводные панели",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Сводная панель: ${0} > ${1}",
	'dashboardTitle': "Сводная панель: ${0}",
	'allUsersTitle': "Сводные панели: Все сводные панели > Все пользователи",
	'allTeamAreasTitle': "Сводные панели: Все сводные панели > Все области коллектива",
	'dashboardsGenericTitle': "Сводные панели",
	'connectionFailure': "Возможно, сервер отключен или потеряно сетевое соединение. Проверьте соединение и повторите попытку.",
	'errorRetrieving': "При извлечении сводной панели произошла ошибка:",
	'restoreFailure': "Невозможно восстановить сводную панель, так как она была изменена ${0}. Обновите страницу, чтобы увидеть внесенные изменения.",
	'saveFailure': "Невозможно сохранить сводную панель, так как она была независимо изменена в другом браузере. Обновите страницу, чтобы увидеть внесенные изменения.",
	'restoreLockedOverride': "В данный момент эту сводную панель редактирует ${0}. Перезаписать ее и восстановить в любом случае? (Активный пользователь не сможет сохранить свои изменения)",
	
	// Dashboard Container
	'navigateAwayPrefix': "Вы действительно хотите уйти с этой страницы? \n\n",
	'navigateAwaySuffix': "\n\nНажмите OK для продолжения или Отмена, чтобы остаться на странице.",
	'unsavedWork': "На странице Сводные панели есть несохраненные данные. ", //preserve space after the period
	'unsavedChanges': "У вас есть несохраненные изменения. ", //preserve space after the period
	'editingContents': "В данный момент вы изменяете один или несколько вьюлетов на странице Сводные панели. ", //preserve space after the period
	'editingContentsUnload': "В данный момент вы изменяете один или несколько вьюлетов. ", //preserve space after the period
	'willDiscard': "В случае продолжения внесенные изменения будут потеряны.",
	'canReturn': "После изменения страниц не забудьте вернуться на страницу Сводные панели и сохранить изменения.",
	'viewletDefinitionsError': "Невозможно извлечь определения вьюлетов. ", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "Эта сводная панель была независимо изменена ${0}. Нажмите OK для обновления и просмотра последних изменений.",
	'itemEditStaleGeneral': "Эта сводная панель была независимо изменена и нуждается в перезагрузке. Нажмите OK для просмотра последних изменений.",
	'itemEditLocked': "В данный момент эту сводную панель редактирует ${0}. Перезаписать ее и изменить в любом случае? (Активный пользователь не сможет сохранить свои изменения)",
	'itemEditError': "Произошла внутренняя ошибка; невозможно войти в режим редактирования: ${0}",
	'itemSaveStaleSpecific': "Невозможно сохранить сводную панель, так как она была изменена ${0}. Обновите страницу, чтобы увидеть внесенные изменения.",
	'itemSaveStaleGeneral': "Невозможно сохранить сводную панель, так как она независимо редактируется в другом браузере. Обновите страницу, чтобы увидеть внесенные изменения.",
	'itemSaveLocked': "Невозможно сохранить сводную панель, так как она в данный момент редактируется ${0}. Обновите страницу, чтобы просмотреть последние изменения.",
	
	// Viewlet Page
	'addViewletRemoteError': "Удаленная ошибка добавления вьюлета: ",
	'viewletNotFetched': "Невозможно получить определение вьюлета: ",
	'noViewlets': "На данной вкладке нет вьюлетов.",
	'noViewletsAdd': "Для их добавления щелкните на ссылке <0>${0}<\/0>, расположенной в правой верхней части сводной панели.",
	
	// Draggable Tabs
	'newTab': "Новая вкладка",
	'rename': "Переименовать",
	'deleteText': "Удалить",
	'layout': "Макет",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 столбец",
	'twoColumns': "2 столбца",
	'threeColumns': "3 столбца",
	'deletingTab': "Удаление вкладки",
	'deletingTabConfirm': "Удалить: ${0}?",
	'deleteLastTab': "Удаление последней вкладки не разрешается.",
	'creatingTab': "Создание вкладки",
	
	// Viewlet Container
	'showHeader': "Показать заголовок",
	'hideHeader': "Скрыть заголовок",
	'editContents': "Изменить содержимое",
	'editSettings': "Изменить параметры",
	'duplicateViewlet': "Создать копию вьюлета",
	'close': "Закрыть",
	'copyOf': "Копия: ${0}",
	'closeViewlet': "Вы действительно хотите закрыть этот вьюлет?",
	'stopEditingConfirm': "Вьюлет \"${0}\" в данный момент редактируется.  В случае продолжения ваши изменения будут потеряны. \n\nПродолжить?",
	'zoom': "Масштаб",
	'menu': "Меню",
	'expand': "Развернуть",
	'collapse': "Свернуть",
	
	// All Dashboards
	'allTeams': "Все области коллектива",
	'allTeamsProj': "Область проекта:",
	'allTeamsNone': "Области коллектива не найдены.",
	'allTeamsNoneMatch': "Не найдены области коллектива, удовлетворяющие текущему фильтру.",
	'allUsers': "Все пользователи",
	'allUsersRelated': "Связанный",
	'allUsersAll': "Все",
	'allUsersPrev': "Предыдущий",
	'allUsersNext': "Следующий",
	'allUsersOf': "из",
	'allUsersShowingSingular': "Показано ${0} пользователь коллективов.",
	'allUsersShowingPlural': "Показано ${0} пользователей коллективов.",
	'allUsersNoRelated': "Нет связанных пользователей.",
	'allUsersNone': "Подходящие пользователи не найдены.",
	'allUsersNoTeamMatch': "Нет пользователей в коллективах, удовлетворяющих текущему фильтру.",
	
	// Left Nav
	'leftPersonalTitle': "Мои сводные панели",
	'leftSharedTitle': "Общие сводные панели",
	'leftRecentTitle': "Последние просмотренные",
	'leftCreateButton': "Создать сводную панель",
	'leftProfileLink': "Мой профайл",
	'leftSearchTooltip': "Поиск",
	'leftSearchMenuTooltip': "Поиск ${0}",
	'leftSearchDefaultText': "Введите для поиска",
	'leftSearchScopeAll': "Все сводные панели",
	'leftSearchScopeAllTeams': "Все сводные панели коллектива",
	'leftSearchScopeAllProjs': "Все сводные панели профайла",
	'leftSearchNoDash': "Сводные панели не найдены",
	'leftSearchNoTeam': "Коллективы не найдены",
	'leftSearchNoProj': "Профайлы не найдены",
	'leftSearchError': "Ошибка: ${0}",
	'leftSearchErrorContact': "Ошибка при подключении к серверу",
	'leftSearchUsers': "Пользователи (${0})",
	
	// Meta Nav
	'connectionError':"Ошибка соединения: Сервер отключен или потеряно соединение с Интернетом. Возможно, последнее действие не будет сохранено.",
	'communicationError': "Произошла ошибка при подключении к серверу.",
	'archivedContributor': "Примечание: Пользователь, связанный с этой сводной панелью, заархивирован и больше не используется.",
	'archivedTeam': "Примечание: Коллектив, связанный с этой сводной панелью, заархивирован и больше не используется.",
	'archivedProject': "Примечание: Проект, связанный с этой сводной панелью, заархивирован и больше не используется.",
	'reload': "Обновить",
	'autoSave': "Автоматическое сохранение",
	'restoreDefault': "Восстановить значение по умолчанию",
	'confirm': "Ваши изменения будут потеряны.  Вы уверены? \n(Нажмите ОК для аннулирования изменений или Отмена для продолжения редактирования)",  //  "\n" is required
	'dashboardModified': "Эта сводная панель была изменена",
	'addNewTab': "Добавить новую вкладку",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "Вы действительно хотите удалить свой профайл?",
	'deleteOtherPublicDashboard': "Вы действительно хотите удалить профайл ${0}?",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "Вы действительно хотите удалить сводную панель ${0}?",
	
	'restoreOwnPublicDashboard': "Вы действительно хотите восстановить свой профайл в шаблоне?",
	'restoreOtherPublicDashboard': "Вы действительно хотите восстановить профайл ${0} в шаблоне?",
	'restoreProcessDashboard': "Вы действительно хотите восстановить сводную панель ${0} в шаблоне?",
	
	// Viewlet Chooser
	'viewletChooser': "Выбор вьюлета",
	'selectFromChooser': "Выберите вьюлет в списке для добавления на сводную панель.",
	'viewletCategoryDescription': "Категория вьюлета.",
	'appliesTo': "Применяется к:",
	'description': "Описание:",
	'preview': "Предварительный просмотр:",
	'appliesToTeams': "Коллективы",
	'appliesToProjects': "Проекты",
	'appliesToProjectsTeams': "Проекты &amp; коллективы", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Участники",
	'appliesToAll': "Проекты, коллективы &amp; участник", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Нет данных",
	'icon': "значок",
	'viewletPreviewImage': "Предварительный просмотр изображения вьюлета",
	'noDescriptionSpecified': "Описание не указано.",

	// Error Page
	'dashboardErrorMessage': "При извлечении сводной панели произошла внутренняя системная ошибка.",
	'dashboardErrorTitle': "Ошибка!",
	
	// Viewlet Settings
	'settingsReq': "обязательное поле",
	'settingsLoadingOpts': "Загрузка параметров...",
	'settingsAppearance': "Внешний вид",
	'settingsTitle': "Заголовок",
	'settingsTitleDesc': "Текст в области заголовка вьюлета.",
	'settingsTitleDesc2': "Редактирование доступно только если не используется вычисляемый заголовок.",
	'settingsTitleComp': "Использовать вычисляемый заголовок",
	'settingsTitleCompDesc': "Указывает, должен ли вьюлет автоматически определять свой заголовок.",
	'settingsTrim': "Рамка",
	'settingsTrimDesc': "Цвет рамки влияет на цвет рамок и фона вьюлета.",
	'settingsBackgr': "Показывать цветной фон",
	'settingsBackgrDesc': "Указывает, должен ли цвет рамки распространяться на фон вьюлета.",
	'settingsPrefs': "Параметры",
	'settingsPrefsEdit': "Изменить...",
	'settingsScope': "Область действия",
	'settingsScopeType': "Тип области действия",
	'settingsScopeTypeDesc': "Привязать область действия вьюлета к определенной категории или разрешить вьюлету автоматически определить свою область действия.",
	'settingsScopeSel': "Текущий фрагмент",
	'settingsScopeSelContributorDesc': "Привязать область действия вьюлета к определенному участнику или разрешить вьюлету определить свою принадлежность автоматически.",
	'settingsScopeSelTeamDesc': "Привязать область действия вьюлета к определенной области коллектива или разрешить вьюлету определить свою область коллектива автоматически.",
	'settingsScopeSelProjectDesc': "Привязать область действия вьюлета к определенной области проекта или разрешить вьюлету определить свою область проекта автоматически.",
	'settingsScopeSub': "Включить вложенные коллективы",
	'settingsScopeSubDesc': "Указывает, должны ли входить вложенные коллективы в текущую область действия вьюлета.",
	'settingsScopeSelContributor': "Выбрать участника",
	'settingsScopeNone': "Нет",
	'settingsScopeMore': "Дополнительно...",
	'settingsScopeAuto': "Автоматически",
	'settingsScopeContributor': "Поставщик",
	'settingsScopeTeam': "Область коллектива",
	'settingsScopeProj': "Область проекта",
	
	// Dashboard Welcome
	'welcomeUserCreate': "У вас нет сводной панели профайла. Для начала работы <0>создайте сводную панель<\/0>.",
	'welcomeUserNoPermission': "У вас нет прав на создание сводной панели профайла. Для начала работы попросите системного администратора предоставить права доступа.",
	'welcomeUserNone': "У ${0} нет сводной панели профайла.",
	'welcomeProcessCreate': "Такой сводной панели не существует. Для начала работы <0>создайте сводную панель<\/0>.",
	'welcomeProcessNoPermission': "Такой сводной панели не существует. Для начала работы попросите пользователя с соответствующими полномочиями создать эту панель или обратитесь к системному администратору.",
	'welcomeErrorExists': "Такая сводная панель уже создана ${0}. Нажмите OK, чтобы просмотреть ее.",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[Ошибка] Обнаружено незащищенное содержимое.\nВыполнение тегов сценария не разрешено:  '<script><\/script>'.\nПеред сохранением удалите все вхождения этих тегов.",
	'msgHTMLErrorQualifiers': "[Ошибка] Обнаружено незащищенное содержимое.\nИспользование спецификаторов javascript не разрешено: 'javascript:'.\nПеред сохранением удалите все вхождения этих спецификаторов.",
	'msgHTMLErrorEventHandlers': "[Ошибка] Обнаружено незащищенное содержимое.\nИспользование обработчиков событий не разрешено:  'onxxxxx=\"script\"'.\nПеред сохранением удалите все вхождения этих обработчиков.",			
	
	// Error Viewlet
	'errorViewletHeading': "Ошибка загрузки вьюлета:",
	'errorViewletMessage': "Определение вьюлета ${0} не существует."
})

