// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "Обновить текущий отчет для показа архивных артефактов?",
	'reloadToHideArchived': "Обновить текущий отчет для скрытия архивных артефактов?",
	
	// Reports View
	'createReport': "Создать отчет",
	'myReports': "Мои отчеты",
	'sharedReports': "Общие отчеты",
	'admin': "Администратор",
	'report': "Отчет",
	'newReport': "Создать отчет",
	'dataWarehouseAdministration': "Администрирование хранилища данных",
	'reportWithName': "Отчет: ${0}", // ${0} is the name of the report
	'errorWithMessage': "Ошибка при вызове службы, сообщение: ${0}", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "Необходимо выбрать моментальную копию",
	'requestSubmitted': "Запрос отправлен.",
	'waitingForResponse': "Ожидание ответа.",
	'checkActiveServices': "Проверьте состояние активных служб на странице администратора.",
	'responseReceived': "Ответ получен.",
	'lastRequestSucceeded': "Последний запрос выполнен успешно.",
	'errorInResponse': "Ошибка в ответе.",
	'lastRequestFailed': "Последний запрос не выполнен.",
	'schemaDatabaseName': "Имя схемы базы данных: ${0}", // ${0} is the database name of the schema
	'schemaVersion': "Версия схемы:       ${0}", // ${0} is the version number of the schema
	'tableLogicalName': "Логическое имя таблицы:",
	'tableDatabaseName': "Имя таблицы в базе данных:",
	'fieldLogicalName': "Логическое имя поля",
	'fieldDatabaseName': "Имя поля в базе данных",
	'fieldLogicalType': "Логический тип поля",
	'fieldDatabaseType': "Тип поля в базе данных",
	'updateAllSnapshotData': "Обновить все данные моментальной копии",
	'updateSnapshotData': "Обновить данные моментальной копии",
	'listAllTables': "Показать все таблицы",
	
	// Admin Navigator
	'administerDataWarehouse': "Управление хранилищем данных",
	
	// Folder Widget
	'newFolderEllipsis': "Создать папку...",
	'rename': "Переименовать",
	'deleteMessage': "Удалить",
	'newName': "Новое имя:",
	'invalidName': "Недопустимое имя.",
	'newFolderName': "Новое имя папки:",
	'confirmDeleteFolder': "Удалить эту папку вместе со всеми ее отчетами?",
	
	// Include Archived
	'includeArchived': "Включая архивные",
	
	// New Folder Dialog
	'newFolder': "Новая папка",
	'error': "Ошибка: ${0}", // ${0} is the error string from the server
	'ok': "OK",
	'cancel': "Отмена",
	'nameColon': "Имя:",
	'teamAreaColon': "Область коллектива:",
	
	// Query Widget
	'makeDefaultReport': "Сделать отчетом по умолчанию",
	'confirmDelete': "Удалить этот отчет?",
	'newDefaultReport': "Отчет ${0} сделан отчетом по умолчанию.", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "Ошибка при получении диаграммы: ${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "Отчет",
	'name': "Имя:",
	'description': "Описание:",
	'folder': "Папка:",
	'template': "Шаблон:",
	'save': "Сохранить",
	
	// Reports Welcome
	'gettingStarted': "Для начала работы просмотрите существующий отчет, выбрав его слева.",
	'welcomeToReports': "Добро пожаловать в отчеты",
	'toGetStarted': "Для начала работы ${0}создайте новый отчет${1} или просмотрите существующий отчет, выбрав его слева.", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "Загрузка отчета",
	'loading': "Загрузка...",
	'anErrorOccurred': "Ошибка при загрузке отчета: ${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "${0} выбрано", // ${0} is the number of items selected
	'ofSelected': "Выбрано ${0} из ${1}", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "(нет выбранных)",
	'unknownWidgetType': "Неизвестный тип виджета для ${0}", // ${0} is the parameter name
	'run': "Выполнить",
	'selectAll': "Выбрать все",
	'deselectAll': "Отменить выбор всех",
	'currentContributor': "Текущий автор",
	'currentIteration': "Текущая итерация",
	'myTeamAreas': "Мои области коллектива",
	'yes': "Да",
	'no': "Нет",
	'thisIsDefault': "Теперь это отчет по умолчанию.",
	'enterRequiredValues': "Введите значения всех обязательных параметров",
	'pleaseEnterName': "Введите ее имя.",
	'clickToEdit': "Щелкните для изменения параметров",
	'parenthesisSelected': "(${0} элементов выбрано)" // ${0} is the number of items selected

})

