// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "Права доступа хранилища",
	'loading': "Загрузка...",
	'details': "Сведения",
	'userIdCS': "ИД пользователя (с учетом регистра):",
	'emailAddr': "Адрес электронной почты:",
	'changePassword': "Изменить пароль...",
	'clientAccessLicenses': "Лицензии доступа клиента",
	'noCALMessage': "Пользователь, которому не предоставлена клиентская лицензия, имеет доступ ко всем функциям только для чтения. Клиентская лицензия также требуется для администрирования Jazz Team Server. Сервер не ограничивает число пользователей без клиентской лицензии - они не учитываются при подсчете лимита пользователей сервера. ",
	'serverLicenseLimitMessage': "Предупреждение: достигнут лимит числа пользователей на сервере.  Невозможно увеличить число пользователей с клиентской лицензией данного типа свыше указанного предела на сервере.",
	'photo': "Фотография",
	'revert': "Восстановить",
	'remove': "Удалить",
	'scaled': "Будет уменьшено до 100 x 100 пикселей",
	'userName': "Имя пользователя",
	'navigateAway': "Перейти на другую страницу?",
	'unsavedChanges': "В редакторе пользователей есть несохраненные изменения.  При продолжении эти изменения будут утеряны.",
	'okOrCancel': "Нажмите OK для продолжения или Отмена для того, чтобы остаться на текущей странице.",
	'userRegistryError': "Ошибка при получении информации реестра пользователей. Проверьте правильность конфигурации реестра пользователей. ",
	'newDefaultPassword': "Новые пользователи будут созданы с паролем по умолчанию, совпадающим с их ИД пользователя в службе каталогов. ",
	'licensesAvailable': "(${0} доступно)",
	'noCALsFound': "Клиентские лицензии не найдены.",
	'licenseInfoError': "Ошибка при получении информации о лицензии из хранилища.",
	'groupInfoError': "Ошибка при получении информации о группах из реестра пользователей. Проверьте правильность конфигурации реестра пользователей.",
	'dsNotWritable': "Внимание: используется служба каталогов без возможности записи.  Изменить роли пользователей будет невозможно. ",
	'errorFetchingUserData': "Ошибка при получении данных пользователей. Проверьте правильность конфигурации реестра пользователей.",
	'userNotFound': "Этот пользователь не найден в службе каталогов.  Пользователь может войти в систему, только если у него есть учетная запись в службе каталогов. ",
	'problemFetchingRoles': "Ошибка при получении ролей пользователя: ${0}",
	'archivedUsers': "Архивные пользователи",
	'activeUsers': "Активные пользователи",
	'errorFetchingAssignedLicenses': "Ошибка при получении присвоенных лицензий из хранилища.",
	'passwordNoMatch': "Введенные пароли не совпадают ",
	'passwordChangeSuccess': "Пароль изменен успешно. ",
	'passwordChangeError': "Ошибка при изменении пароля: ${0}",
	'incorrectPassword': "Ошибочный пароль",
	'invalidFileName': "Ошибка при передаче файла.\nВозможно, указано неверное полное имя файла.",
	'errorUploadingFile': "Ошибка при передаче файла: ${0}",
	'noPhotoOnFile': "Нет фотографии в файле",
	'photoToBeRemoved': "Фотография, удаляемая при сохранении",
	'revokeAdminUserWarning': "Предупреждение: права доступа JazzAdmin и JazzUser этой учетной записи будут отозваны.  При продолжении учетная запись не будет иметь доступа к хранилищу. Продолжить? ",
	'revokeAdminWarning': "Предупреждение: права доступа JazzAdmin этой учетной записи будут отозваны.  При продолжении учетная запись не будет иметь доступа к приложению администратора. Продолжить?",
	'revokeUserWarning': "Предупреждение: права доступа JazzUser этой учетной записи будут отозваны.  При продолжении учетная запись не будет иметь доступа к хранилищу. Продолжить?",
	'saveInProgress': "Выполняется сохранение...",
	'userMustHaveName': "Необходимо указать имя пользователя",
	'userMustHaveID': "Необходимо указать ИД пользователя",
	'userMustHaveEmail': "У пользователя должен быть адрес электронной почты",
	'userCreatedSuccessfully': "Пользователь создан успешно.",
	'userSavedSuccessfully': "Пользователь сохранен успешно.",
	'userSaveFailed': "Ошибка при сохранении пользователя. Просмотрите протокол сервера.",
	'refreshWarning': "При обновлении будут утеряны все изменения. Продолжить?",
	'returnToManageUsers': "Вернуться на страницу Управление пользователями ", 
	'refresh': "Обновить", 
	'save': "Сохранить"
})	

