// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Nieznany typ raportu",
	'msgReportLoadingFailed': "Załadowanie raportu nie powiodło się",
	'msgNoMatchingNormalReport': "Nie ma normalnego raportu odpowiadającego raportowi mikro: ${0}",
	'msgWrongNumberOfEntries': "Liczba nazw parametrów jest różna od liczby wartości parametrów: ${0} != ${1}",
	'msgURLGenerationFailed': "Wygenerowanie adresu URL przechodzenia nie powiodło się",
	'msgNoParametersDefined': "Brak zdefiniowanych parametrów",
	'msgNoProjectAreasDefined': "Nie zdefiniowano wartości obszaru projektu",
	'msgWrongNumberOfProjectAreas': "Liczba wartości obszaru projektu jest różna od liczby elementów potomnych obszaru projektu: ${0} != ${1}",
	'msgWrongNumberOfParameters': "Liczba wartości parametru jest różna od liczby elementów potomnych parametru: ${0} != ${1}",
	'msgParameterLoadingFailed': "Załadowanie parametrów nie powiodło się",
	'msgPrefValueParsingFailed': "Zanalizowanie wartości preferencji nie powiodło się: ${0}",
	'msgParamValueParsingFailed': "Zanalizowanie wartości parametru nie powiodło się: ${0}",
	'msgError': "[Błąd] ${0}",
	'msgVariableIsNotAString': "Zmienna nie jest łańcuchem: ${0}",
	'msgVariableIsNull': "Zmienna ma wartość NULL: ${0}",
	'msgVariableIsZeroLength': "Zmienna ma zerową długość: ${0}",	
	'msgVariableIsNotAnArray': "Zmienna nie jest tablicą: ${0}",
	'msgPropertyDoesNotExist': "Właściwość nie istnieje: ${0}.${1}",
	'msgVariableIsNotANumber': "Zmienna nie jest liczbą: ${0}",
	'msgNotValidObjectType': "Zmienna nie jest poprawnym typem obiektu: ${0}",
	'msgNotValidBooleanType': "Zmienna nie jest wartością boolowską: ${0}",
	'msgUnrecognizedPreference': "Nierozpoznana preferencja: ${0}",
	'msgPrefLoadingFailed': "Załadowanie preferencji nie powiodło się",
	'msgUnrecognizedReport': "Nierozpoznany raport: ${0}",
	'msgReportSettingFailed': "Ustawienie raportu nie powiodło się",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "Błąd podczas ładowania parametrów",
	'msgPollingTimedOut': "[Błąd] Przekroczony limit czasu odpytywania",
	'msgNumParamsExceedLimit': "[Ostrzeżenie] Liczba wybranych parametrów przekracza dozwolony limit:\n${0} bajtów > ${1} bajtów.\n\nWybrane parametry nie zostały zaktualizowane.",
	
	// Preference Messages

	'msgSelect': "[Wybierz...]",
	'msgNoAvailableOptions': "[Brak dostępnych opcji]",
	'msgAll': "Wszystko",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "Kliknij <0>tutaj<\/0>, aby skonfigurować ten raport.",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "Nie znaleziono elementów pracy.",
	'msgNoDeferredWorkItemsFound': "Nie znaleziono odroczonych elementów pracy.",
	'msgNoBlockingWorkItemsFound': "Nie znaleziono blokujących elementów pracy.",
	'msgNoOpenWorkItemsFound': "Nie znaleziono otwartych elementów pracy.",
	'msgNoClosedWorkItemsFound': "Nie znaleziono zamkniętych elementów pracy.",
	'msgSeverity': "Istotność",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "Nie znaleziono elementów pracy opisu sytuacji.",
	'msgNoWorkItemsEstimatesFound': "Nie znaleziono elementów pracy z określonymi oszacowaniami.",
	'msgNoWorkItemsTimeSpentFound': "Nie znaleziono elementów pracy z danymi dotyczącymi oszacowań i zużytego czasu.",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "Nie znaleziono wyników budowania.",
	'msgNoJUnitDataFound': "Nie znaleziono danych JUnit.",
	'msgNoCodeCoverageFound': "Nie znaleziono danych dotyczących pokrycia kodu.",
	'msgNoCompilationDataFound': "Nie znaleziono danych kompilacji.",
	'msgNoStaticDataFound': "Nie znaleziono danych analizy statycznej.",
	'msgNoTestFailuresFound': "Nie znaleziono niepowodzeń testów. ",
	'msgNoTestRegressionsFound': "Nie znaleziono regresji testów.",
	'msgBuildDefinition': "Definicja budowania",
	'msgComponent': "Komponent",
	'msgDuration': "Przedział czasu",
	'msgIncompleteBuilds': "Uwzględniaj niezakończone operacje budowania",
	'msgYes': "Tak",
	'msgNo': "Nie",

	// General Status Messages
	
	'msgMyTeamAreas': "Moje obszary zespołu",
	'msgCurrentIteration': "Bieżąca iteracja",
	'msgTeamArea': "Obszar zespołu",
	'msgCategory': "Kategoria",
	'msgIteration': "Iteracja",
	'msgLoading': "Ładowanie...",
	'msgNoResultsFound': "Nie znaleziono wyników."
	
})

